var app = getApp();
var that;
Page({
  data: {},
  onLoad(query) {
    that = this;
    dd.setNavigationBar({ title: "续费升级" });
  },
  //跳转
  openView() {
    dd.navigateTo({
      url: ''
    })
  },
});
